/*** MENU ***/


#zone-branding-wrapper {
    width: 100%;
    margin: 0 auto;
}

div#zone-branding {
    display: flex;
    width: 100%;
    flex-wrap: nowrap;
}
div#region-user-first {
    width: auto;
    flex: 100%;
    float: right;
}

div#region-user-second {
    width: auto;
    flex: 43%;
    padding: 0;
    margin: 0 auto;
}

.front #zone-user-wrapper {
    background: rgba(0, 0, 0, 0.33) none repeat scroll 0 0;
    position: relative;
    z-index: 960;
    height: auto;
    margin: 0 auto;
}
div#zone-user {
    display: flex;
    width: 100%;
}
#region-menu {
    display: inline-flex; 
    flex: 62%;
    width: auto;
    float: left;
}
.sf-menu a, .sf-menu a:link, .sf-menu a:visited, .not-front .sf-menu a:link {
    font-size: 0.9em;
}

#secondary-menu li a {
    background: transparent none repeat scroll 0 0;
    border-right: none;
    color: white;
    display: block;
    font-size: 1em;
    margin: 0 1px;
    overflow: hidden;
    padding: 78px 0;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}

.front #zone-header-wrapper {
    margin: -173px 0 0 0;
}
.front #zone-header {
    margin: 102px 0 0 0;
}
#region-header-first {
    margin: 66px 0 0 0;
    width: 100%;
    position: relative;
}

.front .menu-block-congress_main_menu_superfish {
    float: left;
    margin-left: -67px;
}
#block-menu-block-congress-main-menu-superfish {
    background: transparent none repeat scroll 0 0;
    margin: auto;
    padding: 0;
    width: 100%;
}


img.parler-icon {
    width: 21px;
    height: auto;
    vertical-align: top;
    margin-top: 4px;
}
#region-user-second {
    display: inline-block;
    flex: 13%;
    width: auto;
}
.form-item-search-block-form .form-control {
    display: inline-block;
    min-width: 2%;
    width: 50%;
    border-radius: 0;
    border: 0 none;
    box-shadow: none;
}

.not-front #block-menu-block-congress-main-menu-superfish {
    background: transparent none repeat scroll 0 0;
    margin: auto;
    padding: 0;
    width: 690px;
}
